Cyberduck Mountain Duck CLI

#7780 closed defect (fixed)

File info is not displayed when replacing an existing versioned file

Reported by: zak_burke Owned by: dkocher
Priority: normal Milestone: 4.4.4
Component: s3 Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When uploading a file to replace an existing file on an S3 server, the window-pane the drops down over the transfer window only shows the file info for a split second.

Attachments (1)

hidden_info.png (106.9 KB) - added by zak_burke on Feb 7, 2014 at 9:45:36 PM.

Download all attachments as: .zip

Change History (4)

Changed on Feb 7, 2014 at 9:45:36 PM by zak_burke

comment:1 Changed on Feb 8, 2014 at 8:58:53 PM by dkocher

  • Component changed from core to s3
  • Milestone set to 4.4.4
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Feb 8, 2014 at 9:40:58 PM by dkocher

  • Summary changed from file info is not displayed when replacing an existing s3 file to File info is not displayed when replacing an existing versioned file

comment:3 Changed on Feb 12, 2014 at 12:46:16 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14329 and r14330.

Note: See TracTickets for help on using tickets.
swiss made software